
Colony - Task #274

Unit Test Architecture

02/29/2008 05:00 PM - Kevin Woo

Status: Fixed Start date:  

Priority: Low Due date:  

Assignee: Brad Neuman % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Testing   

Description

Create a template and directory for unit tests.

History

#1 - 01/16/2009 06:17 PM - Kevin Woo

- Status changed from New to 5

#2 - 03/12/2009 01:03 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:51 PM - Rich Hong

- Category set to 32
